@import "reset.css";
@import "samples.css";
@import "../font/css/font-awesome.min.css";

article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

.darkHeader{box-shadow:0 0 3px -1px #000000;background-color: rgba(255, 255, 255, 0.94);}
.darkHeader nav > ul > li >  a {color: #000;display: inline-block;font-weight: 100;text-decoration: none;}
.darkHeader nav > ul > li >  a:hover{color:#1773FF;}
.darkHeader nav > #logo span{color:#888;}
.darkHeader nav > a #logo{color:#000;}
.darkHeader nav > a #logo:hover{color:#000;}
.clearHeader nav > ul > li >  a {color: #fff;display: inline-block;font-weight: 100;text-decoration: none;}
.clearHeader nav > ul > li >  a:hover{color:#1773FF;}
.clearHeader nav > #logo span{color:#fff;}
.clearHeader nav > a #logo{color:#fff;}
.clearHeader nav > a #logo:hover{color:#fff;}

body{ 
	font-family:'Open Sans', sans-serif; 
	font-size:20px;
	background-color: #fff;
	height: 100%;
}
#contactquestion {
    background-color: #1773FF;
    color: #fff;
    font-size: 20px;
    height: auto;
    line-height: 2;
    overflow: hidden;
    padding: 60px 0;
    position: relative;
    text-align: center;
    width: 100%;
}
.essaigratuit {
    font-size: 13px;
    margin: 10px auto 20px;
    text-transform: none;
}

ul#fade {
    line-height: 2;
    color: #fff;
    text-align: center;
    padding: 60px 0;
    background-color: #1773FF;
    display: inline-block;
    font-size: 20px;
    list-style: outside none none;
    text-transform: none;
    width: 100%;
}

#fonctionnalites {
    background-color: #fff;
    background-repeat: repeat;
    width: 100%;
    width: auto;
    color: #222;
    overflow: hidden;
    padding: 0 0 80px;
	margin-top: 60px;
}

.tagexemple {
    background-color: #333;
    border-radius: 10px;
    color: #fff;
    float: left;
    margin-bottom: 8px;
    margin-right: 8px;
    padding: 10px;
    text-decoration: none;
}

#tagsite {
    display: inline-block;
    margin-bottom: 50px;
    width: 100%;
}
#sroll{font-size:60px;text-align:center;}
#sroll a{color:#444;text-decoration:none;}
#cgv{
float: left;
margin-left: 30px;
}
#browser{
bottom: 0;
left: 0;
margin: 0;
position: fixed;
right: 0;
z-index: 10000;
height:60px;
text-align:center;
padding-top:15px;
padding-bottom:15px;
width:100%;
background-color: #1773FF;
color:#1773FF;
font-size:22px;
}
#votremetier {
    background-color: #f5f5f5;
    border-bottom: 1px solid #dedede;
    color: #000;
    height: auto;
    overflow: hidden;
    padding: 0 0 40px;
	padding-top: 60px;
    position: relative;
    width: 100%;
}
#formregister{
background-color: #333;
}
#descriptionplus {
    background-color: #fff;
    border-bottom: 1px solid #dedede;
    color: #000;
    height: auto;
    overflow: hidden;
    padding: 0 0 40px;
    position: relative;
    width: 100%;
	margin-top: 60px;
}
#votremetier h3 {
    color: #444;
}
h3 {
    width: 95% !important;
    margin: 0 auto;
    font-size: 40px;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    padding-bottom: 40px;
}
#votremetier h2 {
    color: #777777;
}
.made {
    float: right;
    font-size: 16px;
    margin-bottom: 25px;
    margin-right: 20px;
	margin-top: -80px;
    text-transform: lowercase;
}
h2 {
    width: 85%;
    margin: 0 auto;
    font-size: 20px;
    font-weight: 100;
    display: block;
    text-align: center;
    padding: 0 20px 20px;
    line-height: 2;
}
#language{
float:left;
margin-right:1px;
margin-top:2px;
}
#logo{
margin-left: 50px;
margin-top: -5px;
}
#centpourcent{
width:100%;
margin-top:25px;
}
.max550{
max-width: 550px;
}
.max900{
max-width: 900px;
}
.max780{
max-width:780px;
}
nav{
position: absolute;
right: 20px;
top: 20px;
width: 100%;
padding: 0 5%;
}
nav > ul {
  	float: right;
	margin:10px 2% 0;
}

nav > ul > li {
	margin-left: 20px;
}

nav > ul li ul li {
	width: 100%;
  	text-align: left;
	margin-bottom: 3px;
	text-align: center;
}

nav ul li:hover {
	  cursor: pointer;
	  position: relative;
}
nav ul li:hover > ul {
  	display: block;
}
nav ul li:hover > a {
	  border-color: #1773FF;
}
nav > ul > li > a {
	  cursor: pointer;
	  display: block;
	  color:#444;	
	  outline: none;
  	  width: 100%;
	  text-decoration: none;
	  border-top: 5px solid transparent;
}

nav > ul > li > a.active {
		border-color: #1773FF;
	}

nav > ul > li {
  	float: left;
	margin-top: -10px;
}

nav > ul li ul {
    background-color: #1773FF;
    display: none;
    left: -50px;
    padding: 10px;
    position: absolute;
    top: 100%;
    width: auto;
    z-index: 2000;
	border-radius:10px;
}
nav > ul li ul li > a {
	  text-decoration: none;
	  color:#fff;
}

[type="checkbox"], label {
	  display: none;
}

header{
	width: 100%;
	height: 83px;
	left:0;
	position:fixed !important;
	top:0;
	z-index:100;
}

.commander {
    background-color: #1773FF;
    border: 1px solid #1773FF;
    border-radius: 5px;
    color: #fff;
	display:inline-block;
    font-size: 20px;
    margin: 0 0 10px;
    padding: 10px 30px;
    text-decoration: none;
    text-transform: none;
}
.commander:hover {
    background-color: transparent;
    border: 1px solid #1773FF;
    color: #fff;
}

.logo {
    color: #000;
    display: inline-block;
    font-size: 35px;
    font-weight: bold;
    letter-spacing: -1px;
    text-decoration: none;
}

ul#slide{
font-size:40px;
font-weight:600;
width:100%;
}
ul#slide li, h1{
margin-bottom:10px;
text-transform: uppercase;
font-size: 60px;
}

#txt_home{
margin: 180px auto 0;
width: 85%;
padding:0;
text-align: center;
}
#bouton {
    display: inline-block;
    margin: 0 auto;
    width: 100%;
}
.tiret{
border-top: 5px solid #1773FF;
width: 35px;
margin-left:50px;
}
#simple {
    display: inline-block;
    font-size: 20px;
    font-weight: 100;
    line-height: 2;
    margin: 20px 0 25px;
    text-transform: none;
    width: 100%;
}

#mobile{
clear: left;
float:left;
margin-top:15px;
font-size:12px;
}

#share2{
padding-left:20px;
margin:0 auto;
padding-top: 50px;
width: 300px;
}

ul#fade{
font-size: 18px;
width: 100%;
display: inline-block;
}

a.tour{
color: #FFF;
font-size:15px;
}
.headercommun{
-moz-box-sizing: border-box;
position: relative;
transition: opacity 1s ease 0s;
width:100%;
top: -27px;
background-color:rgba(0, 0, 0, 0.7);
height:780px;
color:#fff;
overflow: hidden;
margin-bottom: -27px;
padding: 0;}

#home{
-moz-box-sizing: border-box;
position: relative;
transition: opacity 1s ease 0s;
background: url("/backgrounds.php") no-repeat scroll center top / cover #111111;
width:100%;
top: -27px;
background-color:rgba(0, 0, 0, 0.7);
height:1000px;
color:#fff;
overflow: hidden;
margin-bottom: -27px;
padding: 0;}

#contact{
-moz-box-sizing: border-box;
position: relative;
background: #333;
min-height: 850px;
width:100%;
color:#fff;
overflow: hidden;
text-align:center;
top: -27px;
margin-bottom: -27px;
padding: 0;}

#contentcontact{
margin: 130px auto 0;
width: 85%;
height: 100%;
}

#contentsample {
    margin: 60px auto 0;
    height: 100%;
}
#ctc{
height:250px;
width: 85%;
width:100%;
padding-top: 25px;
padding-bottom: 20px;
}
#ctcleft{
float:left;
margin-right: 50px;
min-width: 340px;
}
#ctcright{
float:left;
min-width: 340px;
}
#ctctitre{
background-color: rgba(0, 0, 0, 0.5);width:100%;color:#dedede;padding:10px;border-radius:5px;border-top: 1px solid #000;margin-bottom:20px;
}

div#colonne {
float: left;
width: 30%;
margin-left: 10px;
margin-right:10px;
}

#conteneurcolonne {
clear: left;
height: 300px;
width: 85%;
width: 100%;
margin-top: 60px;
margin-bottom: 60px;
}

#logo{ font-size: 40px; font-weight: bold;letter-spacing: -1px;margin-bottom: 20px;text-transform: uppercase;}
#black{color:#000;}
h4{ font-size: 1.2em; font-weight: bold; }

#footer{
height: 40px;
position: relative;
width: 100%;
}
footer{
color: #444;
font-size: 16px;
position: absolute;
text-shadow: none;
width: 100%;
}

footer a
{
color:#444;
font-weight:300;
text-decoration:none;
text-shadow:none;
}

#share{
float: right;
margin-right: 15px;
position: relative;
}
/* debut du responsive*/
@media screen and (max-width: 850px) {
.aregister { width: 200px!important;}
.darkHeader nav > ul > li > a { color:#fff !important;}
#contentsample { height: 1200px !important;}
#txt_home {
margin: 120px auto 0 !important;
}
ul#slide li, h1 {
font-size:40px !important;
}
h3{font-size:28px !important;}
h2 {width: 98% !important;padding:0 5px 5px!important;font-size: 17px!important; }
nav > ul {
    margin-top: -2px !important;
    width: 120% !important;
}

#globe{display:none;}

#simple{
font-size:14px;
line-height:2;
}

ul#fade{
font-size: 15px;
}

ul#slide{
font-size:29px;
font-weight: bold;
}

a.tour{
font-size:12px;
}

	nav ul {
		  display: none;
	}

	label {
  		display: block;
		width: 40px;
  		height: 40px;
  		cursor: pointer;
		position: absolute;
		right: 20px;
  		top: -8px;
	}
  
label:after{
  content:'';
  display: block;
  width: 30px;
  height: 5px;
  margin: 13px 5px;
  background: #1773FF none repeat scroll 0 0;
  box-shadow: 0 10px 0 #1773FF, 0 20px 0 #1773FF;
}

	[type="checkbox"]:checked ~ ul {
	display: block;
    left: 0;
    position: absolute;
    right: 0;
    width: 100%;
    z-index: 9999;
	}
	
	nav ul li {
		display: block;
  		float: none;
  		width: 100%;
		background: #333;
  		text-align: left;
		text-indent: 20px;
	}

	nav > ul > li {
  		margin-left: 0px;
		padding-bottom: 10px;
		padding-left: 25px;
		font-size: 25px;
		font-weight:bold;
	}

	nav > ul li ul li {
  		display: block;
		padding-top: 10px;
		float: none;
	}
  
	nav > ul li ul {
		display: block;
  		position: relative;
  		width: 100%;
		z-index: 9999;
		float: none;
	}
	#form{padding-right:10px;padding-left:10px;}
	div#colonne {
	float: left;
	clear:left;
	width: 90%;
	margin-bottom:10px;
	}
	
	#ctcleft{
	margin-bottom:50px;
	min-width: 150px;
	}
	#ctcright{
	margin-bottom:50px;
	min-width: 150px;
	}
}


/* Fin du responsive*/

/* Fin de vérification*/

a.blanc{
color: #FFF;
font-size:15px;
text-transform : none;
}
.separator{
clear: both;
float: left;
height: 1px;
width: 100%;}

.lesapp{
color:#565656;font-size:21px;font-weight:700;padding-bottom:20px;padding-top:50px;
}
#wrap{
margin: 0 auto;
position: relative;}
#contentpresentation {
margin: 60px auto 0;
width: 85%;
text-align: center;
margin-bottom:60px;
line-height: 2;
}
#contentmaps h1{
color:#000;
}
#contentmaps{
margin: 100px auto 0;
padding: 0 10px;
max-width:1280px;
text-align: center;
line-height:2;
color:#000;
font-size:20px;
}
#contentapps{
margin: 100px auto 0;
padding: 0 10px;
max-width:1280px;
text-align: center;
}

article{
float: left;
width: 66.7%;}

aside{
float: left;
width: 33.3%; }

#fran{
color: #CCCCCC;
font-size: 12px;
line-height: 0;
margin-left: 180px;
position: relative;
}
#order {
    background: rgba(0, 0, 0, 0) url("../img/order.jpg") no-repeat scroll center top;
    color: #fff;
    overflow: hidden;
    padding: 0 0 80px;
    text-align: center;
    width: 100%;
	padding-top: 60px !important;
}
#order h2 {
    margin-top: -35px;
}
.suivant {
    background-color: #000;
    border: 1px solid #000;
    border-radius: 5px;
    color: #fff;
    font-size: 24px;
    font-weight: 700;
    line-height: 2;
    padding: 15px;
    text-decoration: none;
}
.suivant:hover {
    background-color: #000;
    border: 2px solid transparent;
    color: #fff;
    font-weight: bold;
}
#sample {
    background-repeat: repeat;
    width: 100%;
    background-color: #333;
    overflow: hidden;
    color: #dedede;
    text-align: center;
    line-height: 2;
    position: relative;
}

#presentation{
background: #333;
background-repeat: repeat;
width:100%;
color:#fff;
overflow: hidden;
position: relative;
padding: 0;}

.cover {
    background-size: cover !important;
    box-sizing: border-box !important;
    height: auto !important;
    overflow: hidden !important;
    padding: 0 !important;
    position: relative !important;
    top: 0 !important;
    width: 100% !important;
}
.aregister {
    background-color: #1773FF;
    border: 1px solid #1773FF;
    border-radius: 5px;
    color: #fff !important;
    padding: 6px 10px;
}
#contentorder{
margin: 130px auto 0;
width: 85%;
text-shadow:1px 1px 1px rgba(0, 0, 0, 0.6);
color:#fff;
}


input[type=text]:required,input[type=url]:required,input[type=email]:required,input[type=tel]:required {
background-color:#FFFFFF;
border:medium none;
border-radius:3px 3px 3px 3px;
display:inline-block;
font-size:17px;
margin:0 19px 0 0;
outline:medium none;
padding:12px 14px;
width: 90%;
max-width:410px;
text-shadow:0 1px 0 rgba(255, 255, 255, 0.9);
color:#666;}

input[type=text]:valid,input[type=url]:valid,input[type=email]:valid,input[type=tel]:valid {
background: url("../img/valid.png") no-repeat scroll 98% center white;
border: solid 1px #56C93F; 
}
input[type=text]:focus:invalid,input[type=url]:focus:invalid,input[type=email]:focus:invalid,input[type=tel]:focus:invalid {
background: url("../img/invalid.png") no-repeat scroll 98% center white;
border: solid 1px #CC0000; 
}

::-webkit-input-placeholder  { color:#777; }
#order input:-moz-placeholder { color:#777; }


.a-button-submit {
    background-color: #1773FF;
    border: 1px solid #1773FF;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    font-size: 20px;
    min-height: 35px;
    min-width: 130px;
    padding: 13px;
}

#exemples {
    padding: 0 0 80px;
    text-align: center;
    background-color: #fff;
    width: 100%;
    overflow: hidden;
    color: #000;
    height: auto;
    position: relative;
	margin-top: 60px;
}

#titreexemple{
text-shadow:none;
color:#FFF;
font-size:40px;
margin-left:200px;
margin-top:100px;}
#metier{
text-shadow:none;
color:#dedede;
font-size:25px;
margin-left:180px;
margin-top:20px;}
#metier a {
color:#fff;
margin-bottom:10px;}
#offre{
font-size:40px;}
#fleche{
float:left;
margin-top:-25px;
margin-left:200px;
margin-right:5px;
padding-bottom:40px;}
#domaine {
    font-size: 24px;
    line-height: 2;
}
#prenomnom{
color:grey;
padding-bottom:25px;}
#stock {
    font-size: 28px;
    padding: 20px;
    text-align: center;
}
#stockage{
margin-left:15px;
margin-right:10px;}
#manager{
margin-left:15px;
margin-right:10px;}
#color{
margin-left:15px;
margin-right:10px;}
#details {
    line-height: 2;
    margin-bottom: 10px;
    margin-top: 15px;
}
#lang{
margin-top:-5px;
float:left;
margin-right:5px;}
#tarifs{
font-size:11px;
color:#dedede;
clear: left;
margin-top:50px;}
#nondispo{
background-color:#e61327;
color:#fff;
padding:15px;
border-radius:10px;}
#nondispo p {
font-weight:bold;}
input[type=image]{
box-shadow:none;
background:none;
margin:0;
padding:0;
}

#more{
border: 0 none;
margin-left: 5px;
}
#fonctionalites{
background-color:#EEEEEE;
width:100%;
overflow: hidden;
padding: 0;
}
#contentfonctionalites {
    color: #696969;
    line-height: 2;
    margin: 60px auto 0;
    width: 85%;
    text-align: center;
    margin-bottom: 60px;
}

#design{
background-color:#FFFFFF;
color: #000;
width:100%;
overflow: hidden;
padding: 0;
}
#contentdesign{
margin: 60px auto 0;
width: 85%;
text-align:center;
line-height: 2;
margin-bottom:60px;
}
#contentreseaux span{
font-weight:bold;
font-size:28px;
padding:5px;
}
#reseaux{
background-color:#fff;
border-top: 1px solid #DEDEDE;
overflow: hidden;
padding:0;
width:100%;
}
#contentreseaux{
margin: 100px auto 0;
width: 85%;
text-align:center;
color:#666666;
line-height: 2;
font-size: 20px;
}

#stats{
background-color:#fff;
overflow: hidden;
padding:0;
width:100%;
}
#contentstats{
margin: 100px auto 0;
color: #000;
width: 85%;
text-align:center;
}
#apps{
background-color: #FFFFFF;
overflow: hidden;
padding: 0;
width: 100%;
}
#maps{
-moz-box-sizing: border-box;
position: relative;
transition: opacity 1s ease 0s;
width:100%;
color:#000;
overflow: hidden;
padding: 0;
}

#vente
{
background-attachment: fixed;
background-clip: border-box;
background-image: url("../img/vente.jpg");
background-origin: padding-box;
background-position: center center;
background-repeat: no-repeat;
background-size: cover;
margin-top:80px;
width:100%;
top: 0;
background-color:rgba(0, 0, 0, 0.7);
height:990px;
color:#fff;
overflow: hidden;
padding: 0;}

#ventedetails{
background-color:#FFFFFF;
color: #000;
font-size: 16px;
line-height: 2;
width:100%;
overflow: hidden;
padding: 0;
}
#contentventedetails{
margin-left:auto;
margin-right:auto;
margin-top:100px;
height:790px;
max-width:1280px;
font-size:17px;}

.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: #1773FF url(../img/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
  z-index: 99999;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #e86256;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
  }
}

.google{float:left;margin-top:-3px;}
.facebook{margin-right:10px;margin-top: -7px; float:left;}
.twitter{margin-right:10px;float:left;}
